  .responsive-tabs .nav-tabs {
	display: none
}

@media (min-width: 768px) {
	.responsive-tabs .nav-tabs {
		display: flex
	}

	.responsive-tabs .card {
		border: none
	}

	.responsive-tabs .card .card-header {
		display: none
	}

	.responsive-tabs .card .collapse {
		display: block
	}
}

@media (max-width: 767px) {
	.responsive-tabs .tab-pane {
		display: flex !important;
		opacity: 1
	}
}